Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08244 DIP/Input Trivial Always Mar 6, 2022, 23:51 Apr 1, 2022, 05:12
Tester giro-X View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver taito_l.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit 6eb7e25 Github Pull Request # #9381
Summary 08244: raimais, raimaisj, raimaisjo: Inaccurate "Bonus Life" DIPSW
Description A quick one, hopefully.
Bonus Life DIP in MAME has 4 possible outcomes, "80k and 160k", "80k only" (default), "160k only", "None".
The incorrect one is "80k and 160k" only, because the game actually gives, in that case, a life every 80k points. (Other bonus life dips have been double checked up to 1M+)
Steps To Reproduce
Additional Information Provided some savestates in proximity of multiples of 80k past the 160k, with such DIP setting used to quickly verify that a life is awarded.
All savestates for mame 0.241. To reproduce the score just proceed with or without player turbo pressed., winning a life generates a jingle.
raimais: a.sta 80k / b.sta 160k / c.sta 240k / d.sta 320k / e.sta 480k / f.sta 1040k
raimaisj, raimaisjo: a.sta 240k / b.sta 320k
Github Commit
Flags
Regression Version
Affected Sets / Systems raimais, raimaisj, raimaisjo
Attached Files
zip file icon raimais_sta_0241.zip (90,043 bytes) Mar 6, 2022, 23:51 Uploaded by giro-X
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19874
Steve Coomber
Tester
Mar 7, 2022, 15:21
Good spot! It is a quick one as it is just a text change
User avatar
No.19875
Tafoid
Administrator
Mar 8, 2022, 19:22
https://www.arcade-museum.com/manuals-videogames/R/Raimais%20pin%20%20DIP.pdf
Dip Sheet would seem to agree with the every 80k assertion as well.